<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

	page_header( "Melbourne Paraplanning (Adelaide, South Australia)", $cxn );


    write_page_text( "south_australia_text.php", 1 );

?>